Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 04:08:14 -0500

Chat transcript

	

	Ayde Fri, 12/18/20 09:59:47 am Africa/Lagos
	
		Hello, would you like to talk about our services?

	Visitor 09:59:47 am
	
		hi

	Ayde 10:00:03 am
	
		Hello, How may i help you today?

	Visitor 10:00:54 am
	
		i want to buid a freemium web hosting business

	Ayde 10:01:11 am
	
		Sure, That sounds great.
	
		How we help you in that?

	Visitor 10:02:41 am
	
		i need your managed hosting service

	Ayde 10:02:57 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Visitor 10:03:39 am
	
		i'm just on the ideation phase of my project i don't have any of that information

	Ayde 10:04:29 am
	
		So i request you to share your contact details. Our sales expert will contact you and discuss tech. related queries.

	Visitor 10:04:55 am
	
		ok [email-masked]
	
		jason

	Ayde 10:05:39 am
	
		May i have your contact number as well?

	Visitor 10:06:02 am
	
		let's chat first or email

	Ayde 10:06:12 am
	
		Sure

	Visitor 10:06:13 am
	
		if the deal is good we will go further

	Ayde 10:06:20 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 10:06:51 am
	
		no thanks

	Ayde 10:07:09 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 10:07:20 am
	
		Ayde archived the chat

	7m 33s

Chat has been opened from website: https://www.colocationamerica.com/managed-hosting

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com